{
	 "Checkout": "Finalitzar comanda"

	,"OrderSummary": "Resum de la comanda"
	,"Arrival": "Arribada"
	,"%A, %e of %B": "%A, %e de %B"
	,"Agency": "Agència"
	,"Warehouse": "Magatzem"

	,"DeliveryAddress": "Adreça d'enviament"

	,"Import": "Import"
	,"TaxBase": "Base imposable"
	,"VAT": "IVA"
	,"Total": "Total"

	,"Cancel": "Cancel"
	,"Modify": "Modificar"
	,"Confirm": "Confirmar"

	,"OrderPlacedSuccessfully": "La teva comanda ha estat realitzat amb èxit"
	,"OrderReserved": "Hem reservat la teva comanda però sembla que hi ha hagut problemes amb el pagament. Contacta amb el teu comercial."
	,"Accept": "D'acord"
	,"PayNow": "Pagar ara"
}
